Loading...

INTERNAL: Does Ajax need to be installed separately with Quest Web Parts for SharePoint

Title

INTERNAL: Does Ajax need to be installed separately with Quest Web Parts for SharePoint

Description

Please wait...

While installing a fresh install of Quest Web Parts for SharePoint doesAJAX need to be installed separately? Which version of AJAX is required for installing QWP successfully?

Resolution

As of QWP 5.0 the Quest webparts installs the required version of AJAX while doing the install and the install of AJAX separately is not required. The version of AJAX should be 1.0.61025.0.

Leave a Reply